<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <com.tencent.liteav.demo.superplayer.ui.view.UnlockProgressView
        android:id="@+id/superplayer_iv_lock"
        android:layout_width="48dp"
        android:layout_height="48dp"
        android:layout_alignParentLeft="true"
        android:layout_centerVertical="true"
        android:layout_marginLeft="30dp"
        android:src="@mipmap/full_unlock" />

    <TextView
        android:id="@+id/superplayer_iv_lock_text"
        android:layout_width="wrap_content"
        android:layout_height="40dp"
        android:layout_centerInParent="true"
        android:layout_marginLeft="9dp"
        android:layout_toRightOf="@id/superplayer_iv_lock"
        android:background="@drawable/unlock_bg"
        android:paddingLeft="20dp"
        android:paddingTop="10dp"
        android:paddingRight="20dp"
        android:paddingBottom="9dp"
        android:text="长按此处解锁"
        android:textColor="#ffffffff"
        android:textSize="15sp" />

    <ImageView
        android:id="@+id/superplayer_cover_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:scaleType="centerCrop"
        android:src="@mipmap/default_cover_dark"
        android:visibility="gone" />

    <com.tencent.liteav.demo.superplayer.ui.player.TimeOutPlayer
        android:id="@+id/superplayer_timeout_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:visibility="gone" />

</RelativeLayout>